local fn = _gn(0xEDD95A39E5544DE8)
--- Left bit shifts a value.
-- It is advised you use the `<<` operator instead of this native. It does the same and is faster.
function Global.ShiftLeft(value, bitShift)
	return fn(value, bitShift, _ri)
end
